.testimonial-carousel-container {
	position: relative;
	padding-top: 0px;
	outline: none;
	width:460px;
}

.carousel-frame {
	overflow: hidden;
	position: relative;
}

.carousel-slider {
	list-style: none;
	position: relative;
	width: 470px;
	margin: 0;
	padding: 0;
	/* Trigger hardware acceleration */
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	     -o-transform: translateZ(0);
	    -ms-transform: translateZ(0);
	        transform: translateZ(0);
}

.carousel-slide { }

/* Prev / next navigation */
.carousel-nav {
	position: absolute;
	right: 40px;
	top: -48px;
	margin: 0;
	zoom: 1;
}
.carousel-nav span {
	display: inline-block;
	width: 30px;
	height: 22px;
	background-image: url(../testimonials-images/icons/slider-direction-nav.png);
	background-repeat: no-repeat;
	opacity: 0.6;
	-webkit-transition: opacity 0.2s ease-out;
	   -moz-transition: opacity 0.2s ease-out;
	     -o-transition: opacity 0.2s ease-out;
	        transition: opacity 0.2s ease-out;
	cursor: pointer;
	outline: none;
}
.carousel-nav span:hover { opacity: 1; }
.carousel-nav .carousel-prev {
	background-position: 6px -234px;
}
.carousel-nav .carousel-next {
	margin-left: 0px;
	background-position: -54px -234px;
}
.carousel-nav .state-disabled, .carousel-nav .state-disabled:hover { opacity: 0.3; cursor: default; }


/* Testimonials Carousel
--------------------------------------------------- */
.testimonials-carousel li {
	display: none;
	float: left;
	margin: 0;
	width:500px;
}
.testimonials-carousel li:first-child,
.testimonials-carousel.initiated li,
.no-js .testimonials-carousel li { display: block; 	width:470px; }

.testimonials-carousel li blockquote.testimonial { margin-bottom: 0;	width:470px; padding:10px;}
.testimonials-carousel li blockquote.testimonial  p{text-align:justify;width:420px;margin-bottom:10px; }
.testimonials-carousel li blockquote.testimonial span{margin-top:10px;}
.testimonials-holder .carousel-nav { top: -32px; }
.divider-pattern + .testimonials-holder .carousel-nav { top: -49px; }
.underlined + .testimonials-holder .carousel-nav { top: -47px; }
#sidebar .widget.separator h4 + .testimonials-holder .carousel-nav { top: -46px; }

.mb-15px{color: #fff;
    
    font-size: 13px;
    font-weight: bold;
    padding-top: 12px;
	padding-bottom: 12px;
    text-align: left;
	background-color:#8abd3a;
	padding-left:10px;
	}


